@media(max-width:1200px){
  .container {
      max-width: 950px;
  }
        .login-card .login-form {
            padding: 20px 5px;
        }
}

@media(max-width:992px){
  .humburger-ico{
    position: absolute;
    right: 5px;
    top: 0px;
    z-index: 9999;
    display: block;
  }
  .humburger-ico i{
      font-size: 20px;
      color: #ffffff;
  }
  .closemenu {
    position: fixed;
    right: 5px;
    top: 0px;
  }
  .sidebar{
    width: 85%;
    position: fixed;
    left: 0px;
    top: 0px;
    height: 100vh;
    z-index: 99;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); 
    -webkit-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
    overflow-x: scroll;
}
.sidebar.animating {
  -webkit-transform: translate3d(0, 0, 0)!important ;
    transform: translate3d(0, 0, 0)!important;
}   
  nav {
      display: inline-block;
      width: 100%;
  }
  .login-form {
    padding: 50px 40px;
  }
  .card-bg {
    display: unset;
  }
  .login-top {
    margin: 0 30px;
  }
  .login-form {
    padding: 30px 20px;
  }
  .main-section{
    margin-left: 0 !important
  }
  .top-bar .logo-details{
    width: 95px;
  }
  .right-sec{
    justify-content: center;
  }
  .card-list h3 {
    font-size: 14px;
    line-height: 18px;
  }
  .card-list strong {
    font-size: 26px;
    line-height: 30px;
  }
    .btn-status {
        padding: 5px 20px;
        margin: 4px 0px;
        display: inline-block;
    }
    .login-card {
        /*display: block;*/
        justify-content: center;
    }
        .login-card .login-form {
            padding: 40px 5px;
        }

    .login-rgt-img img {
        height: auto;
    }
    .nav-pills .nav-link {    
        padding: 3px 26px;
    }
}


@media(max-width:767px){
  .humburger-ico{
    position: absolute;
    right: 5px;
    top: 0px;
    z-index: 9999;
    display: block;
  }
  .humburger-ico i{
      font-size: 20px;
      color: #ffffff;
  }
  
  .closemenu {
    position: fixed;
    right: 5px;
    top: 0px;
  }
  .sidebar{
    width: 85%;
    position: fixed;
    left: 0px;
    top: 0px;
    height: 100vh;
    z-index: 99;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); 
    -webkit-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
    overflow-x: scroll;
}
.sidebar.animating {
  -webkit-transform: translate3d(0, 0, 0)!important ;
    transform: translate3d(0, 0, 0)!important;
} 
  nav {
      display: inline-block;
      width: 100%;
  }
  .login-form {
    padding: 50px 40px;
  }
  .card-bg {
    display: unset;
  }
  .login-top {
    margin: 0 30px;
  }
  .login-form {
    padding: 30px 20px;
  }
  .main-section{
    margin-left: 0 !important
  }
  .top-bar .logo-details{
    width: 95px;
  }
  .right-sec{
    justify-content: center;
  }
  div.dt-buttons {
    float: none !important;
    text-align: left!important;
}
div.dt-buttons {
  display: inline-flex;
}
div.dt-container .dt-search {
  float: right;
  margin-bottom: 10px;
  margin-top: 0;
}
.consignment-card ul {
  display: block;
}
.consignment-card li {
  width: 100%;
  margin: 10px 0;
}
.accordion-button {
  display: block;
  position: relative;
}
.accordion .accordion-button:after {
  display: flex;
  position: absolute;
  top: 0px;
  right: 0;
}
.pl-5 {
  padding-left: 15px;
}
.pl-0 {
  padding-left: 15px;
}
#main-menu li{
  margin: 0 15px
}
.title {
  margin: auto 0;
}
    .btn-status {
        padding: 5px 20px;
        margin: 4px 0px;
        display: inline-block;
    }
    .login-card {
        display: block;
    }

        .login-card .login-form {
            padding: 20px 5px;
        }

    .login-rgt-img img {
        height: auto;
    }
    .top-bar {
        height: auto;
        display: inline-block;
    }
    .filter-sec {
        margin-bottom: 15px;
    }
    .vehicle-desc .rate {
        float: none;
    }
    .consigmnt-list {
        margin-bottom: 15px;
    }
    
}


@media(max-width:480px){
  .humburger-ico{
    position: absolute;
    right: 5px;
    top: 0px;
    z-index: 9999;
    display: block;
  }
  .humburger-ico i{
      font-size: 20px;
      color: #ffffff;
  }
  
  .closemenu {
    position: fixed;
    right: 5px;
    top: 0px;
  }
   .sidebar{
      width: 85%;
      position: fixed;
      left: 0px;
      top: 0px;
      height: 100vh;
      z-index: 99;
      -webkit-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0); 
      -webkit-transition: all .35s ease-in-out;
      transition: all .35s ease-in-out;
      overflow-x: scroll;
  }
  .sidebar.animating {
    -webkit-transform: translate3d(0, 0, 0)!important ;
      transform: translate3d(0, 0, 0)!important;
  } 
  
nav {
  display: inline-block;
  width: 100%;
}
    .login-form {
        padding: 50px 40px;
        width: 100%;
    }
.nav-pills .nav-link {
    padding: 3px 20px;
}
.card-bg {
  display: unset;
}
.login-top {
  margin: 0 30px;
}
.login-form {
  padding: 30px 20px;
}
.main-section{
  margin-left: 0 !important
}
.top-bar .logo-details{
  width: 95px;
}
.right-sec {
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
div.dt-buttons {
  float: none !important;
  text-align: left!important;
}
div.dt-container .dt-search {
  float: right;
  margin-bottom: 10px;
  margin-top: 0;
}
.consignment-card ul {
  display: block;
}
.consignment-card li {
  width: 100%;
  margin: 10px 0;
}
.accordion-button {
  display: block;
  position: relative;
}
    .accordion .accordion-button:after {
        display: flex;
        position: absolute;
        top: 0px;
        right: -15px;
    }
.pl-5 {
  padding-left: 15px;
}
.pl-0 {
  padding-left: 15px;
}
#main-menu li{
  margin: 0 15px
}
    .btn-status {
        padding: 5px 20px;
        margin: 4px 0px;
        display: inline-block;
    }
    .login-card {
        display: block;
    }
        .login-card .login-form {
            padding: 40px 5px;
        }
    .login-rgt-img img {
        height: auto;
    }
    .top-bar {
        height: auto;
        display: inline-block;
    }
    .filter-sec {
        margin-bottom: 15px;
    }
    .vehicle-desc .rate {
        float: none;
    }
    .consigmnt-list {
       
        margin-bottom: 15px;
    }
    }


@media (max-width: 400px) {
    .nav-pills .nav-link {
        padding: 3px 13px;
    }
}